/* NSTextField (Local File:) : <title:Local File:> (oid:123) */
"Local File:" = "Arquivo Local:";

/* NSTextField (URL:) : <title:URL:> (oid:122) */
"URL:" = "URL:";

/* NSMenuItem : <title:Unlimited Bandwidth> (oid:163) */
"Unlimited Bandwidth" = "Largura de Banda Ilimitada";

"Overwrite all files" = "Substituir todos os arquivos";
"Append existing files" = "Anexar arquivos existentes";
"Rename transferred files with a timestamp appended to the filename" = "Renomear arquivos transferidos com data e hora anexada ao seu nome";
"Rename existing files with timestamp appended to filename" = "Renomear arquivos existentes com data e hora anexada ao seu nome";
"Skip transfer of files that already exist" = "Ignorar transferência de arquivos que já existem";
"Prompt for action on every file" = "Perguntar por ação para cada arquivo";
"Skip files that match size, modification date or checksum" = "Ignorar arquivos que correspondem no tamanho, data de modificação ou soma de verificação";
/* Synchronization */
"Download changed and missing files" = "Transferência alterada e arquivos ausentes";
"Upload changed and missing files" = "Envio alterado e arquivos ausentes";
"Download and Upload" = "Transferência e Envio";

/* Transfer action for existing files. */
"Overwrite" = "Substituir";
"Overwrite all files" = "Substituir todos os arquivos";

/* Toolbar item in Transfer Window. Transfer action for existing files */
"Resume" = "Retomar";
"Append existing files" = "Anexar arquivos existentes";

/* Transfer action for existing files */
"Rename existing" = "Renomear ao existir";
"Rename existing files with timestamp appended to filename" = "Renomear arquivos existentes com data e hora anexada ao seu nome";
"Rename" = "Renomear";
"Move" = "Move";
"Rename transferred files with a timestamp appended to the filename" = "Renomear arquivos transferidos com data e hora anexada ao seu nome";

/* Transfer action for existing files */
"Skip" = "Pular";
"Skip transfer of files that already exist" = "Ignorar transferência de arquivos que já existem";
"Compare" = "Compare";
"Skip files that match size, modification date or checksum" = "Ignorar arquivos que correspondem no tamanho, data de modificação ou soma de verificação";

/* Toolbar item */
"Trash" = "Lixo";
"Move files that already exist to the Trash" = "Move files that already exist to the Trash";

/* Synchronization actions */
"Download changed and missing files" = "Transferência alterada e arquivos ausentes";
"Upload changed and missing files" = "Envio alterado e arquivos ausentes";
"Download and Upload" = "Transferência e Envio";

/* Synchronize option */
"Mirror" = "Espelho";

/* NSMenuItem (Neue Verbindung öffnen) : <title:Open new connection> (oid:144) */
"Open single connection" = "Abrir conexão única";

/* NSMenuItem (Use browser connection) : <title:Use browser connection> (oid:145) */
"Use browser connection" = "Usar a conexão do navegador";
"Open multiple connections" = "Open multiple connections";
"Connections" = "Conexões";
"{0} Connections" = "{0} Conexões";
"Log" = "Registro";
